.blog-entry {
	width: 55%;
	text-align: justify;
	font-size: 28px;
}

.blog-meta {
	display: inline-block;
	color: grey;	
}

.blog-heading {
    display: inline-block;
    text-align: center;
    /*border: 1px solid;*/
    width: 100%;
    font-size: xxx-large;
    color:white;
}

/*.blog-body {
	background: white !important;
}*/

a, a.black {
	text-decoration: none;
	color:white;
}

.head3 {
	margin: 10px;
	margin-left: 0;
	display: block !important;
	font-size: 35px;
	text-align: left !important;
	color:#f77477 !important;
	font-weight: 900;
}

.head4 {
	margin: 10px;
	margin-left: 0;
	display: block !important;
	font-size: 22px;
	text-align: left !important;
	font-weight: 900;
	text-decoration: underline;
	color:#f77477 !important;
}

.blog-code {
	margin-left:-08px;
	width: 98%;
	padding: 15px;
	background: #353535;
	display: block;
	text-align: center;
	margin:10px 0 10px 0px;
	font-family: Source Code Pro;
	text-align: left;
	color:white;
}
ol.code {
	list-style: none;
}
/* THEMES { BLACK / WHITE } */ 
body, body.black {
	background: #121212;
	color:#737373;
}

body.white {
	background: white;
	color:black;
}

a.white {
	color:blue;
}

.blog-heading.white {
	color : black;
}

.blog-heading.white #it {
	color:#306998 !important;
}

.card-container{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.card {
    width: 30%;
    border: 1px solid #737373;
    text-align: center;
    padding: 5px;
    flex-direction: column;
    justify-content: center;
    margin:5px;
    display: inline-flex;
    align-content: center;
    cursor: pointer;
    transition: 0.42s;
}
.card:hover{
	border-radius: 15px;
	border:1px dashed pink;
}

.cardImg {
	justify-content: center;
	align-self: center;
	display: block !important;
	float: inherit !important;
}
/* IMPORT SOURCE CODE PRO */
@import url('https://fonts.googleapis.com/css?family=Source+Code+Pro&display=swap');